本サービスには一部、Googleの支援により翻訳されたコンテンツが含まれます。Googleは、明示または黙示を問わず、市場性、特定目的への適合性、ならびに非侵害の黙示的保証を含む、翻訳の精度、信頼性、正確性に関連するあらゆる点において保証しません。

Kaspersky Labの本Webサイトは、便宜上、Google Translateを搭載した翻訳ソフトウェアを利用して翻訳されています。正確な翻訳となるよう合理的な努力を払ってはおりますが、自動翻訳の正確性は完全ではなく、翻訳者(人間)による翻訳に代わるものとして意図されているものでもありません。翻訳はKaspersky Labの本Webサイトをご利用の皆様の利便性を図るためのものであり、「翻訳結果をそのまま」ご提供するものです。英語からその他言語への翻訳における精度、信頼性、正確性に関しては、明示または黙示を問わず、いかなる保証もなされません。翻訳ソフトウェアのため、コンテンツの一部(画像、動画、フラッシュ等)は正しく翻訳されない場合があります。

KLA11244
Adobe Flash PlayerのACE脆弱性
更新日: 05/10/2018
CVSS
?
8.8
検出日
?
05/08/2018
危険度
?
緊急
説明

Adobe Flash Playerで型の混乱の脆弱性が発見されました。この脆弱性は、リモートから悪用される可能性があります。この脆弱性を利用することにより、悪質なユーザーは任意のコードを実行することができます。

影響を受ける製品

Adobe Flash Player 29.0.0.171より前

解決法

最新バージョンへのアップデート
Flash Playerダウンロードセンター

オリジナル勧告

APSB18-16

影響
?
ACE 
[?]
関連製品
Adobe Flash Player PPAPI
Adobe Flash Player NPAPI
Adobe Flash Player ActiveX
CVE-IDS
?

CVE-2018-4944


オリジナルへのリンク